<table>
	<tr>
		<td height="20px"></td>
	</tr>
	<tr>
		<td align="center" class="pageName">Privacy Policy</td>
	</tr>
	<tr >
		<td style="text-indent:30px;"><p >Dream World Cinemas a wholly owned subsidiary of Dream World  Co. Limited.  (DWC) located
				at http://www.dreamworld.com is the mother brand of  Dream World Cinema (DWC) and powers /manages the Online Properties (Brand Names) of the 'Dream World Cinema Group'
				interalia www.dreamworld.com.com including various	internet sites and community boards and services, to name a few,(Dream World Cinema Channels) herein after collectively 
				referred to as DWC </p>
			<p >DWC respects the privacy of it's users and is committed to protect it in all respects.With a view to offer most enriching and holistic internet experience to it's users DWC offers a vast repository of Online Sites and variety of community services. You	may read 'About Us' to know more about DWC <a href="javascript:aboutus()">here</a>. Most of the Online	Community Services are offered for free but you need a Universal mandatory registration to surf 'Dream World Cinema' in detail. The	information about the user as collected by DWC is: (a) information	supplied by users and (b) information automatically tracked while navigation (Information).</p>
			<p >To avail certain sites / services on our websites, users are required to provide certain information for the registration process namely:- a) your name, b) email address, c) sex, d) age, e) PIN code etc., and / or your occupation, interests, and the like. (All required information is Service Dependent). The Information as supplied by the users enables us to improve our sites and provide you the most user-friendly experience. In some sites as in Dream World Cinema Contests, dating etc. we require your contact addresses.</p>
			<p >To improve the responsiveness of the sites for our users, we may use "cookies", or similar electronic tools to collect information to assign each visitor a unique, random number as a User Identification (User ID) to understand the user's individual interests using the Identified Computer. Unless you voluntarily identify yourself (through registration, for example), we will have no way of knowing who you are, even if we assign a cookie to your computer. The only personal information a cookie can contain is information you supply (an example of this is when you ask for our Personalised Horoscope). A cookie cannot read data off your hard drive. Our advertisers may also assign their own cookies to your browser (if you click on their ads), a process that we do not control.</p>
			<p >Our web servers automatically collect limited information about your computer's connection to the Internet, including your IP address, when you visit our site. (Your IP address is a number that lets computers attached to the Internet know where to send you data -- such as the web pages you view.) Your IP address does not identify you personally. We use this information to deliver our web pages to you upon request, to tailor our site to the interests of our users, to measure traffic within our site and let advertisers know the geographic locations from where our visitors come.</p>
			<p >DWC includes links to other websites. Such sites are governed by their respective privacy policies, which are beyond our control. Once you leave our servers (you can tell where you are by checking the URL in the location bar on your browser), use of any information you provide is governed by the privacy policy of the operator of the site you are visiting. That policy may differ from ours. If you can't find the privacy policy of any of these sites via a link from the site's homepage, you should contact the site directly for more information.</p>
			<p >When we present information to our advertisers -- to help them understand our audience and confirm the value of advertising on our website -- it is usually in the form of aggregated statistics on traffic to various pages within our site. When you register with DWC, we contact you from time to time about updation of your content to provide the users such features that we believe may benefit you.</p>
			<p >All information gathered on DWC is securely stored within the DWC controlled database. The database is stored on servers secured behind a firewall; access to the servers is password-protected and is strictly limited. However, as effective as our security measures are, no security system is impenetrable. We cannot guarantee the security of our database, nor can we guarantee that information you supply will not be intercepted while being transmitted to us over the Internet. And, of course, any information you include in a posting to the discussion areas is available to anyone with Internet access.However the internet is an ever evolving medium. We may change our privacy policy from time to time to incorporate necessary future changes. Of course, our use of any information we gather will always be consistent with the policy under which the information was collected, regardless of what the new policy may be.</p>
			<p >We use third-party advertising companies to serve ads when you visit our Web site. These companies may use information (not including your name, address, email address or telephone number) about your visits to this and other Web sites in order to provide advertisements about goods and services of interest to you. s Any questions or clarifications with respect to this Policy can be sent to DWC at : privacypolicy@dreamworld.com or by snail mail addressed to DWC (Privacy Policy) "I World" Tower, DLF City Phase 5 opp DLF Golf Course ,Gurgaon (Haryana) - or by calling our number at (0124) 4187000.
		<p > </td>
	</tr>
</table>
